<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<body>

		<h2>HTML FORMS</h2>
		<p>Input elements that make up a form.</p>

		<form>
			<label for="firstName">First Name:</label>
			<input type="text" id="firstName" />

			<br />

			<label for="lastName">
				Last Name:
				<input type="text" id="lastName" />
			</label>

			<br />

			<label for="Email">
				Email:
				<input type="text" id="Email" />
			</label>

			<br />

			<label for="password">
				Password:
				<input type="password" id="Password" />
			</label>

			<br />

			<label for="Mobile">
				Mobile number:
				<input type="Mobile" id="Mobile" />
			</label>

			<br />

			<label for="Birth">
				Date of Birth:
				<input type="Date" id="Birth" />
			</label>

			<br />
			
			<label>Gender
				<select>
					<option>Male</option>
					<option>Female</option>
					<option>Rather not say</option>
				</select>
			</label>

			<br />
			<br />

			<label>Comment:
				<textarea
					cols="30"
					rows="3"
					placeholder="Message Here"
				></textarea>
			</label>

			<br />
			<br />

			<label>New User:
				<input type="radio">Yes
				<input type="radio">No
			</label>

			<br />
			<br />

			<label>Role:
			</label>

			<br />
			<br />

			<input type="checkbox" id="dev">
			<label for="dev">Developer</label>
			
			<br />
			<br />

			<input type="checkbox" id="student">
			<label for="student">Student</label>

			<br/>
			<br/>

			<button type="submit">Submit</button>
		</form>


	</body>
</html>